R43 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-020

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.778, readNoise : 4.05 }
      C11 : { gain : 1.756, readNoise : 3.84 }
      C12 : { gain : 1.682, readNoise : 4.14 }
      C13 : { gain : 1.716, readNoise : 3.99 }
      C14 : { gain : 1.667, readNoise : 4.38 }
      C15 : { gain : 1.673, readNoise : 4.14 }
      C16 : { gain : 1.657, readNoise : 4.23 }
      C17 : { gain : 1.739, readNoise : 3.93 }
      C07 : { gain : 1.720, readNoise : 4.06 }
      C06 : { gain : 1.594, readNoise : 4.25 }
      C05 : { gain : 1.719, readNoise : 4.05 }
      C04 : { gain : 1.726, readNoise : 4.02 }
      C03 : { gain : 1.713, readNoise : 4.24 }
      C02 : { gain : 1.706, readNoise : 4.10 }
      C01 : { gain : 1.646, readNoise : 4.26 }
      C00 : { gain : 1.766, readNoise : 4.26 }
    S01 :
      C10 : { gain : 1.747, readNoise : 4.08 }
      C11 : { gain : 1.646, readNoise : 4.14 }
      C12 : { gain : 1.868, readNoise : 3.90 }
      C13 : { gain : 1.649, readNoise : 4.44 }
      C14 : { gain : 1.666, readNoise : 4.34 }
      C15 : { gain : 1.671, readNoise : 3.91 }
      C16 : { gain : 1.617, readNoise : 4.46 }
      C17 : { gain : 1.704, readNoise : 4.01 }
      C07 : { gain : 1.686, readNoise : 4.05 }
      C06 : { gain : 1.648, readNoise : 4.31 }
      C05 : { gain : 1.707, readNoise : 4.12 }
      C04 : { gain : 1.709, readNoise : 3.95 }
      C03 : { gain : 1.654, readNoise : 4.31 }
      C02 : { gain : 1.675, readNoise : 4.17 }
      C01 : { gain : 1.583, readNoise : 4.50 }
      C00 : { gain : 1.677, readNoise : 4.02 }
    S02 :
      C10 : { gain : 1.700, readNoise : 4.17 }
      C11 : { gain : 1.719, readNoise : 4.11 }
      C12 : { gain : 1.719, readNoise : 4.14 }
      C13 : { gain : 1.728, readNoise : 4.16 }
      C14 : { gain : 1.689, readNoise : 4.16 }
      C15 : { gain : 1.629, readNoise : 4.14 }
      C16 : { gain : 1.725, readNoise : 4.27 }
      C17 : { gain : 1.790, readNoise : 3.77 }
      C07 : { gain : 1.665, readNoise : 4.40 }
      C06 : { gain : 1.774, readNoise : 4.01 }
      C05 : { gain : 1.680, readNoise : 4.06 }
      C04 : { gain : 1.710, readNoise : 4.16 }
      C03 : { gain : 1.717, readNoise : 4.23 }
      C02 : { gain : 1.664, readNoise : 4.40 }
      C01 : { gain : 1.676, readNoise : 4.14 }
      C00 : { gain : 1.765, readNoise : 4.05 }
    S10 :
      C10 : { gain : 1.725, readNoise : 4.20 }
      C11 : { gain : 1.751, readNoise : 3.97 }
      C12 : { gain : 1.746, readNoise : 3.99 }
      C13 : { gain : 1.757, readNoise : 4.04 }
      C14 : { gain : 1.677, readNoise : 4.09 }
      C15 : { gain : 1.696, readNoise : 4.22 }
      C16 : { gain : 1.721, readNoise : 4.03 }
      C17 : { gain : 1.643, readNoise : 4.17 }
      C07 : { gain : 1.610, readNoise : 4.30 }
      C06 : { gain : 1.625, readNoise : 4.41 }
      C05 : { gain : 1.731, readNoise : 4.05 }
      C04 : { gain : 1.783, readNoise : 3.71 }
      C03 : { gain : 1.736, readNoise : 4.16 }
      C02 : { gain : 1.731, readNoise : 3.94 }
      C01 : { gain : 1.754, readNoise : 4.08 }
      C00 : { gain : 1.785, readNoise : 4.10 }
    S11 :
      C10 : { gain : 1.650, readNoise : 4.20 }
      C11 : { gain : 1.688, readNoise : 4.33 }
      C12 : { gain : 1.736, readNoise : 4.33 }
      C13 : { gain : 1.764, readNoise : 4.12 }
      C14 : { gain : 1.708, readNoise : 4.01 }
      C15 : { gain : 1.758, readNoise : 3.87 }
      C16 : { gain : 1.641, readNoise : 4.10 }
      C17 : { gain : 1.763, readNoise : 4.00 }
      C07 : { gain : 1.608, readNoise : 4.42 }
      C06 : { gain : 1.644, readNoise : 4.25 }
      C05 : { gain : 1.673, readNoise : 4.17 }
      C04 : { gain : 1.725, readNoise : 3.86 }
      C03 : { gain : 1.707, readNoise : 4.14 }
      C02 : { gain : 1.619, readNoise : 4.24 }
      C01 : { gain : 1.724, readNoise : 4.04 }
      C00 : { gain : 1.637, readNoise : 4.27 }
    S12 :
      C10 : { gain : 1.758, readNoise : 3.95 }
      C11 : { gain : 1.700, readNoise : 4.15 }
      C12 : { gain : 1.712, readNoise : 4.18 }
      C13 : { gain : 1.711, readNoise : 3.98 }
      C14 : { gain : 1.725, readNoise : 4.11 }
      C15 : { gain : 1.613, readNoise : 4.37 }
      C16 : { gain : 1.682, readNoise : 4.41 }
      C17 : { gain : 1.762, readNoise : 4.04 }
      C07 : { gain : 1.728, readNoise : 4.09 }
      C06 : { gain : 1.730, readNoise : 3.94 }
      C05 : { gain : 1.651, readNoise : 4.02 }
      C04 : { gain : 1.771, readNoise : 3.92 }
      C03 : { gain : 1.735, readNoise : 3.98 }
      C02 : { gain : 1.724, readNoise : 3.98 }
      C01 : { gain : 1.677, readNoise : 3.99 }
      C00 : { gain : 1.726, readNoise : 4.07 }
    S20 :
      C10 : { gain : 1.714, readNoise : 4.20 }
      C11 : { gain : 1.602, readNoise : 4.13 }
      C12 : { gain : 1.740, readNoise : 3.81 }
      C13 : { gain : 1.645, readNoise : 4.04 }
      C14 : { gain : 1.694, readNoise : 4.19 }
      C15 : { gain : 1.740, readNoise : 4.12 }
      C16 : { gain : 1.759, readNoise : 3.87 }
      C17 : { gain : 1.696, readNoise : 4.17 }
      C07 : { gain : 1.651, readNoise : 4.24 }
      C06 : { gain : 1.650, readNoise : 3.99 }
      C05 : { gain : 1.795, readNoise : 3.88 }
      C04 : { gain : 1.650, readNoise : 4.31 }
      C03 : { gain : 1.714, readNoise : 4.08 }
      C02 : { gain : 1.724, readNoise : 3.99 }
      C01 : { gain : 1.652, readNoise : 4.30 }
      C00 : { gain : 1.704, readNoise : 4.25 }
    S21 :
      C10 : { gain : 1.647, readNoise : 4.12 }
      C11 : { gain : 1.672, readNoise : 4.18 }
      C12 : { gain : 1.729, readNoise : 4.01 }
      C13 : { gain : 1.666, readNoise : 4.19 }
      C14 : { gain : 1.760, readNoise : 4.04 }
      C15 : { gain : 1.738, readNoise : 4.17 }
      C16 : { gain : 1.763, readNoise : 3.99 }
      C17 : { gain : 1.811, readNoise : 3.83 }
      C07 : { gain : 1.724, readNoise : 4.19 }
      C06 : { gain : 1.726, readNoise : 4.25 }
      C05 : { gain : 1.682, readNoise : 4.10 }
      C04 : { gain : 1.671, readNoise : 4.23 }
      C03 : { gain : 1.697, readNoise : 4.06 }
      C02 : { gain : 1.683, readNoise : 4.22 }
      C01 : { gain : 1.698, readNoise : 4.15 }
      C00 : { gain : 1.653, readNoise : 4.21 }
    S22 :
      C10 : { gain : 1.745, readNoise : 3.95 }
      C11 : { gain : 1.695, readNoise : 4.22 }
      C12 : { gain : 1.664, readNoise : 4.13 }
      C13 : { gain : 1.663, readNoise : 4.19 }
      C14 : { gain : 1.697, readNoise : 4.44 }
      C15 : { gain : 1.746, readNoise : 3.86 }
      C16 : { gain : 1.704, readNoise : 4.23 }
      C17 : { gain : 1.662, readNoise : 4.10 }
      C07 : { gain : 1.700, readNoise : 4.03 }
      C06 : { gain : 1.566, readNoise : 4.40 }
      C05 : { gain : 1.748, readNoise : 4.07 }
      C04 : { gain : 1.680, readNoise : 4.06 }
      C03 : { gain : 1.718, readNoise : 4.00 }
      C02 : { gain : 1.739, readNoise : 4.15 }
      C01 : { gain : 1.731, readNoise : 4.00 }
      C00 : { gain : 1.662, readNoise : 4.15 }
